OpenAI
Retrieve a conversation item
Retrieve a single item from a conversation by ID.
Call Create conversation first, then replace conv_123 with the returned conv_ ID. Replace item_123 with an item ID from Create conversation items or List conversation items.
GET
/openai/v1/conversations/{conversation_id}/items/{item_id}● SupportedRequest parameters
conversation_idstring必填path:
item_idstring必填path:
Returns
200
Reads a single item of a conversation by ID.
Errors follow the OpenAI format — see error codes
Response
HTTP 200
The item
application/json
| Name | Type | Description |
|---|---|---|
| $ | object |